Subject: Trainer Candidate - Siddharth Singh
From: Siddharth Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 10:06:10 -0500

| | Tech Support Test

Name | Siddharth Singh
E-mail | [email-masked]
Phone Number | (88969) 69400
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | TSE | Feb 2021 | 23949
Previous Employer 1 | Netambit | TL | March 2020 | 21135
Previous Employer 2 | Sampatti Guru | SM | May 2019 | 15000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I haven't worked as trainer in BPO sector but in Netambit while working for Google Pay had given training of field sales 25+ executives.
No words can describe Sampatti Guru, it was start up company and there I learnt to give training in guidance and support of founder of company & sales head. We 3 together made more than 70+ direct company associates and more than 100+ indirect associates through out Uttar Pradesh district.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was new to it, so I tooked as school learning and enjoyed it a lot.
Starting of 2 months in Sampatti Guru we didn't see any upward inclination and owner went Mumbai saying that I can't see this and gave us 2 months time. Situation was not good but I spoke to my owner one to one that 2 months we had worked hard to visit district to district and there will be positive result for sure. Let's wait and watch, we are already in loss, so according to me we are not going to lose anything but yes, there is much chance that we can gain.
I remember very well, my words turned my owners mind and we saw the positive result. Even today also we share very good healthy relations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Making customer feel that we are always for them committed in any situation.
Making customer feel that we are concerned about issues and will sort it out for sure.
Most important is to never use rude words.
Services provided to customer must be hassle free.

What according to you makes you a good candidate for this position? | I understand very well the customer service as I had worked since starting of my career with customer service & relationship building.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |